{
  "name": "@isp/xdce-module-widget-fideuram-v1",
  "version": "0.1.0-snapshot.0",
  "repository": {
    "type": "git",
    "url": "isp.com"
  },
  "author": {
    "name": "xdce-schematics",
    "email": "xdce-schematics@isp.com"
  },
  "keywords": [
    "angular"
  ],
  "license": "MIT",
  "bugs": {
    "url": "isp.com/issues"
  },
  "main": "xdce-module-widget-fideuram-v1.umd.js",
  "module": "xdce-module-widget-fideuram-v1.js",
  "jsnext:main": "xdce-module-widget-fideuram-v1.js",
  "typings": "xdce-module-widget-fideuram-v1.d.ts",
  "peerDependencies": {
    "@angular/core": "^6.0.0",
    "@ngx-translate/core": "^10.0.0",
    "@ngx-translate/http-core": "^10.0.0",
    "rxjs": "^6.1.0",
    "zone.js": "^0.8.4"
  }
}
